<!DOCTYPE html>
<html lang="ja">

<head>
  <meta charset="utf-8">
  <title>編集画面</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css" rel="stylesheet" media="screen">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css">
  <link href="delete_confirm.css" rel="stylesheet" media="screen">
</head>

<body>

<div class="container">



  <h1>本当に削除しますか？</h1>

  <!-- テーブル(表) -->
  <div class="table-responsive" style="margin-top:60px;">
    <form action="delete_end.php" method="post">
      <table id="table1" class="table table-hover">


        <!-- ここは基本記述 -->
        <thead>
          <tr>
            <th>順位</th>
            <th>国名</th>
            <th>食べたい食べ物</th>
            <th>理由</th>
            <th></th>
          </tr>
        </thead>



          <tbody>

            <tr>
              <td> {{ rank }} </td>
              <td> {{ nation }} </td>
              <td> {{ food }} </td>
              <td> {{ reason }} </td>
              <td>
                <input type="hidden" name="id" value="{{ id }}">


              </td>
            </tr>

          </tbody>
        </table>

        <div class="center-block">

            <a href="login_admin.php">
              <button type="button" class="btn btn-primary col-xs-offset-3 col-xs-2">戻る</button>
            </a>
              <button type="submit" class="btn btn-danger col-xs-offset-2 col-sm-2">削除する</button>

        </div>

    </form>
  </div>
</div>


  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>
</body>

</html>
